.sc_imgnew {
	width: 454px;
	height: 336px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}

.imgnew_img_list {
	width: 454px;
	height: 336px;
	overflow: hidden;
	position: relative;
}

.imgnew_img {
	display: block;
	width: 454px;
	height: 336px;
	overflow: hidden;
	position: absolute;
	top: 0px;
	left: 0px;
}

.imgnew_img img {
	max-width: none;
	border: none;
}

.imgnew_title_list {
	width: 454px;
	height: 40px;
	position: absolute;
	bottom: 0px;
	left: 0px;
	background: url(1083d0228ee640b59d12d752c16a9e93.png) repeat;
}

.imgnew_title {
	width: 454px;
	height: 40px;
	padding-left: 22px;
	position: absolute;
	top: 0px;
	left: 0px;
}

.imgnew_title a {
	font-size: 15px;
	line-height: 40px;
	color: #fff;
	cursor: pointer;
	width: 80%;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.imgnew_title a:hover {
	color: #fff;
}

.imgnew_point_list {
	width: auto;
	height: 6px;
	position: absolute;
	bottom: 17px;
	right: 10px;
}

a.imgnew_point {
	display: block;
	float: left;
	width: 10px;
	height: 10px;
	margin-left: 5px;
	background-color: #ffffff;
	cursor: pointer;
	border-radius: 8px;
}

a.imgnew_point:hover,
a.imgnew_point.On {
	background-color: #ec9404;
}
/*适老化样式*/
.old_type .warp_box{width: 1200px;}
.old_type .con_top h1{font-size: 36px;font-weight: bold;line-height: 56px;}
.old_type .con_top p{font-size: 24px;line-height: 48px;}
.old_type .con_top{padding: 30px;}
.old_type .con_xwxx{height: auto;padding: 30px;}
.old_type .pic_lunbo{height: auto;float: none;width: 100%;}
.old_type .sc_imgnew,.old_type .imgnew_img,.old_type .imgnew_img_list,.old_type  .imgnew_img img{width: 1140px !important;height: 642px !important;margin-left: 0px !important;}

.old_type .imgnew_title_list{width: 100%;height: 90px;}
.old_type .imgnew_title{width: 100%;height: 90px;line-height: 90px;}
.old_type .imgnew_title a {
    font-size: 36px;
    line-height: 90px;
    width: 80%;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.old_type a.imgnew_point{height: 16px;width: 16px;margin-right: 8px;}
.old_type .imgnew_point_list{height: 16px;bottom: 37px;}
.old_type .new_tab{float: none;width: 100%;margin-top: 30px;}
.old_type .tit_xw{width: 100%;border: none;height: auto;}
.old_type .xw_box{float: none;width: 100%;height: 435px;overflow: hidden;}
.old_type .xw_box li{width: 100%;}
.old_type .tit_xw .xxcurr{background: url(old_jssyjgl_newtab_bg.jpg) no-repeat;}
.old_type .tit_xw a{width: 297px;height: 87px;line-height: 87px;font-size: 48px;}
.old_type .xw_box li{height: auto;}

.old_type .xw_box li{font-size: 36px;line-height: 72px;background-size: 6px;}
.old_type .xw_box .more{display: none;}
.old_type .xw_box li{
    height: 72px;
    line-height: 72px;
    text-align: left;
    background: url(old-dian.png) no-repeat left center;
    padding-left: 26px;
}
.old_type .xw_box li a{
    font-size: 36px;
    width: 90%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    float: left;
}
.old_type .xw_box li span{
    float: right;
    font-size: 36px;
}

.old_type .part3{padding: 30px;height: auto;}
.old_type .part3 .left{float: none;width: 100%;}
.old_type .tzgg_box{height: auto;border-bottom: none;}
.old_type .tzgg_box li.more{display: none;}
.old_type .tzgg_box li.bt{background: url(old_jssyjgl_newtab_bg.jpg) no-repeat;width: 297px;height: 87px;line-height: 87px;font-size: 48px;}
.old_type .list1{width: 100%;}
.old_type .list1 li{width: 100%;height: 72px; font-size: 36px;line-height: 72px;background-size: 6px;}
.old_type .list1 li a{
    font-size: 36px;
    width: 90%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    float: left;
}
.old_type .list1 li span{
    float: right;
    font-size: 36px;
}










